[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#127252: kmerlin: Nope, it broke it

Ok I see what has happened now.

The libpng2/3 fiasco continues.

It appears that after having to recompile kmerlin to work with libqt2/libpng3
that they (maintainers of those pacakages) have decided that I again
have to recompile, but this time with libqt2/libpng2. :-(

I'll upload something in the next couple of days. If you are really 
desperate an `apt-get build-dep && apt-get source -b kmerlin` will
build your own kmerlin package for you which is usable.


Reply to: